system:
  mode: dev #正式 prod #测试 test #开发 dev
#  config_source: configmap
chainDci:
  host: 172.16.100.99
  port: 9007
  user: artuser
  password: C250PflXIWv2SQm8
  db_name: "chain_dci"
Bccr:
  access_key_id: "ACsK4CQqzj5rGSKf"
  access_key_secret: "SJmH5eATWY26tJrVg8QyHaBGbLNCbj7y"
  end_point: "openapi.antchain.antgroup.com"  # 正式的 endpoint
#redis:
#  db: ${oa-meeting.redis.db}
#  addr: ${redis.addr}
#  password:  ${redis.password}
zapLog:
  level: "info"
  filename: "logs/chain-dci.log"
  max_size: 5
  max_age: 30
  max_backups: 30
snowflake:
  node_num: 4
  start_time: "2023-11-27"
jaeger:
  addr: "127.0.0.1:6831"
  open: false
